Subject: bug#2891: 'Save Options' does not save font setting

From: Adrian Robert <[email-masked]>
Date: Sun, 31 May 2009 21:57:01 +0700

Yes, Emacs.app used to do this but I believe standard emacs doesn't,  
and Emacs.app was changed to behave like standard emacs.  (Can  
someone else confirm this if they run emacs under X11 or W32?)

It is probably necessary to use 'M-x customize-face default' now to  
save this setting.

thanks,
Adrian